*:focus{ outline:none}
*{box-sizing:border-box}
html,body,div,span,applet,object,iframe,code,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,dd,dl,dt,li,ol,ul,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td 
{margin:0;padding:0;border:0;font-weight:normal;font-style:normal;font-family:'Lato',tahoma, sans-serif;text-rendering:optimizelegibility;text-align:left}
table{border-collapse:collapse;border-spacing:0}
ol,ul{list-style:none}
q:before,q:after,blockquote:before,blockquote:after{content:""}
html{margin:0;padding:0;width:100%}
h1, h2, h3, h4, h5{font-family:'LatoBold',tahoma, sans-serif}
body{background-color:#fff;color:#605F5B;margin:0;padding:0;font-family:'Lato', arial, helvetica;font-size:100%;-moz-osx-font-smoothing: grayscale;-webkit-font-smoothing: antialiased;}
ul{list-style-type:none;margin:0}
strong{font-weight:normal;font-family:'LatoBold'}
a{color:#605F5B;text-decoration:none;-webkit-transition:all .3s ease-in 0s;transition:all .3s ease-in 0s}

/* mobile grey overlay */
*{-webkit-tap-highlight-color:rgba(200,200,200,0)}
::-webkit-selection{background:#eeeeee}

/* classes generiques */
.debug{border:1px dashed red}
.debugv{height:300px}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:inline-block}
* html .clearfix{height:1%}
.clearfix{display:block}
.clr,.clearall{clear:both}
.hide{display:none}
.show{display:block}
.cursor{cursor:pointer}
.posrel{position:relative}
.left{float:left}
.right{float:right}
.col{position:relative;float:left}
.transparent{opacity:0.0;filter:alpha(opacity=0)}
.clickable{cursor:pointer}
.p10{padding:10px} .prl10{padding:0 10px} .pl10{padding-left:10px} .pr10{padding-right:10px} .pt10{padding-top:10px} .pb10{padding-bottom:10px} .p15{padding:15px} .pt15{padding-top:15px} .pb15{padding-bottom:15px}  .pb20{padding-bottom:20px} .pl20{padding-left:20px} .pt20{padding-top:20px} .ptb20{padding:20px 0} .p20{padding:20px} .ptrl{padding:20px 10px 0} .pt40{padding-top:40px}
.mt5{margin-top:5px} .ml10{margin-left:10px} .mr10{margin-right:10px} .mt10{margin-top:10px} .mb10{margin-bottom:10px} .mb20{margin-bottom:20px} .mt15{margin-top:15px} .mt20{margin-top:20px} .mt7{margin-top:7px} .noMg{margin :0}
.toggle{color:#2b2b2b;cursor:pointer;font:normal 1.25rem/1.2 'LatoBold',tahoma, sans-serif;margin:0 10px;padding:0 20px 0 10px}
.toggle .icon{display:inline-block}
.divider{display:block;height:15px}
.article-title{font:normal 1.375rem/1.2 'LatoBold',tahoma, sans-serif;padding:20px 10px 0 10px}
.section-title{color:#fff;font:normal 1.375rem/1.2 'LatoBold',tahoma, sans-serif;padding:8px 12px;text-transform:uppercase}
.img-container{background:#fff;overflow:hidden;padding:5px}
.img-container img{max-width:100%;height:auto;width:auto;border:0;-ms-interpolation-mode:bicubic;vertical-align:middle;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.button{background:#96BF0D;border:1px solid #83aa00;border-radius:20px;color:#fff !important;cursor:pointer;display:block;font-size:0.9375rem;margin:20px 16px 0;padding:12px 0;position:relative;text-align:center;-webkit-transition:all .3s ease-in 0s;transition:all .3s ease-in 0s}
.button:focus,.button:active,.button:active.fade2,.button:active.fade3{background:#86a80b}
.button.twoline{padding:4px 0}
.button.fade2{background:#a6c733;border-color:#98bd1b}
.button.fade3{background:#afcd4a;border-color:#9cc022}
.button .click-tel{color:#fff !important}
.click-tel:not(*:root){color:#fff}
.button .icon{color:#fff;position:absolute}
.button .icon-link{font-size:1.75rem;left:16px;top:7px}
.button .icon-phone{font-size:1.75rem;left:18px;top:7px}
.button .icon-mail{font-size:1.75rem;left:19px;top:6px}
.clicked{background:#ccc}

/* Font Style */
.upper{text-transform:uppercase}
.lower{text-transform:lowercase}
.capitalize{text-transform:capitalize}
.strong{font-family:'LatoBold', tahoma, sans-serif}
.normal{font-family:'Lato', tahoma, sans-serif}
.ital{font-style:italic}
.nofont{font-family:'arial', tahoma, geneva}
.ellipsis{overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;white-space:nowrap;width:83%;word-wrap:normal}
.acenter{text-align:center}
.aleft{text-align:left}
.aright{text-align:right}

/* Font Size */
.fs8{font-size:0.5rem}
.fs9{font-size:0.5625rem}
.fs10{font-size:0.625rem}
.fs11{font-size:0.6875rem}
.fs12{font-size:0.75rem}
.fs13{font-size:0.8125rem}
.fs14{font-size:0.875rem}
.fs15{font-size:0.9375rem}
.fs16{font-size:1rem}
.fs18{font-size:1.125rem}
.fs20{font-size:1.25rem}
.fs22{font-size:1.375rem}
.fs24{font-size:1.5rem}
.fs26{font-size:1.625rem}
.fs28{font-size:1.75rem}
.fs30{font-size:1.875rem}
.fs32{font-size:2rem}
.fs34{font-size:2.125rem}
.fs36{font-size:2.25rem}
.fs38{font-size:2.375rem}
.fs40px{font-size:2.5rem}

/* Font Color */
.fc-normal{color:#615e59}
.fc-green{color:#96bf0d}
.fc-green-light{color:#90C793}
.fc-green-dark{color:#83c9a9}
.fc-blue{color:#00B3B2}
.fc-blue-catalog{color:#3ca1b1}
.fc-cyan{color:#34cfeb}
.fc-grey-dark{color:#989898}
.fc-grey-middle{color:#c7c6c3}
.fc-grey-light{color:#b0b0b0}
.fc-light-text{color:#bbb}
.fc-white{color:#fff}

/* Background Color */
.bg-green{background-color:#96bf0d}
.bg-green-dark{background-color:#83c9a9}
.bg-blue{background-color:#69cadb}
.bg-blue-light{background-color:#F1F5F8}
.bg-grey-light{background-color:#f7f7f5}
.bg-grey-dark{background-color:#545e60}
.bg-white{background-color:#fff}
.bg-result-page{background-color:#E9ECED}

/* Post Type Color*/
.post-type-tag{display:inline-block;font-size:0.75rem;margin-top:3px;text-transform:uppercase;width:234px}
.post-type-tag-1{color: #f2822f}
.post-type-tag-2{color: #ba1e43}
.post-type-tag-3{color: #7f1932}
.post-type-tag-4{color: #dcb30f}
.post-type-tag-5{color: #73a310}
.post-type-tag-6{color: #00b4b3}
.post-type-tag-7{color: #2b8770}
.post-type-tag-8{color: #4fb184}

/* Layout */
.wrapper{margin:0 auto}
.container-fluid{width:100%}
.inner-container-fluid{margin:0 auto;width:90%}
.container{width:320px}
.inner-container{margin:0 auto;width:300px}

/* Header */
#topbar{width:320px;height:55px;background:#fff;margin:0 auto;padding:0 8px}
#topbar .icon{color:#96bf0d !important;cursor:pointer;font-size:1.875rem;height:45px;padding-top:12px}
#a-logo-europages{margin:0 auto;width:222px}
#logo-europages{float:left;margin:15px auto;width:222px;height:25px;background:url(/commons/images/mobile/m-sprite.png) no-repeat}

/* header fixed */
#header-m-fxd{width:100%;position:fixed;top:0;z-index:9999;box-shadow:0 5px 3px -3px #808080}
#header-m-mrgn{height:45px}
#header-m-mrgn > div{margin:auto;width:320px}

/* Searchbar */
#headerSearch{background:rgba(150,191,13,0.5);width:320px;height:80px;padding:20px}
#headerSearch input{-webkit-appearance:none;background:#fff;border:none;border-radius:none !important;box-shadow:0 0 1px 0 rgba(0,89,62,0.75);color:#777777;font-family:'LatoBold',tahoma, sans-serif;font-size:18px;height:40px;padding:0;text-indent:10px;width:280px}
.ui-autocomplete{cursor:default;font-family:Verdana,Arial,sans-serif;position:fixed;z-index: 1000}
.ui-helper-hidden{display:none}
.ui-helper-hidden-accessible{position:absolute !important;clip:rect(1px 1px 1px 1px)}
.ui-selectable-helper{position:absolute;z-index:10000;border:1px dotted black}
.ui-menu{border:2px solid #96BF0D;background:#fff;padding:2px;display:block;float:left;z-index:999}
.ui-menu .ui-menu-item{font-family:Verdana,Arial,sans-serif;margin:0;padding:.2em 0;line-height:1.5;zoom:1;text-indent:5px}
.ui-menu .ui-state-hover,.ui-menu .ui-state-focus,.ui-menu .ui-state-active{background-color:rgb(150, 191, 13);color:#fff}
.ui-menu .ui-state-disabled{cursor:default;font-weight:normal;margin:.4em 0 .2em;line-height:1.5}

/* Genloader element */
#genloader {text-indent:-9999px} 

/* Read More*/
.morecontent span{display:none}
.morelink{border-radius:50px;border:1px solid #96BF0D;color:#96BF0D;display:block;font-size:2rem;line-height:0;margin:20px 0;float:right;height:48px;width:48px}
.morelink span{display:block;padding:7px 0 0 8px}


/* Contact Zone */
.contact-area{background-color:#f4f4f2;border-top:2px solid #dfdfdf;padding:16px 0 30px 0}
.contact-area h2{margin:0 16px}
#confirmation{background:rgba(93,99,99,0.85);border-radius:10px;color:#fff;margin:0 16px;padding:20px;position:relative}
#confirmation .close{position:absolute;top:10px;right:10px;background:#fff;border-radius:50px;color:#5d6363;cursor:pointer;font-size:1.125rem;padding-top:10px;text-align:center;width:40px;height:40px}
#confirmation .icon-check{display:block;font-size:2rem;text-align:center}
.form{background:#666;border-radius:10px;margin:20px 5px 0;padding:20px 10px}
.form li{margin:10px 0;padding:5px 0}
.form li:first-child{margin:0 0 10px}
.form li:last-child{margin:10px 0 0}
.form input,.form textarea,.form select{background:transparent;border:none;color:#969696;font-size:14px;font-family:verdana}
.form input{color:#969696;height:20px;line-height:20px;padding-left:20px;width:90%}
.form textarea{border:1px solid #ccc;color:#404040;margin-top:10px;min-height:130px;overflow:auto;width:100%}
.form select,.form button{width:100%}
.form .button{margin:20px 0 0}
.form .legend{font:normal 1.5rem/1.2 'LatoBold',tahoma, sans-serif}
.form .title{font:normal 0.75rem/1.2 'Lato',tahoma, sans-serif;margin:10px 0 0;text-tranform:uppercase}
.form .form-container{background:#fff;border-radius:10px;padding:20px 10px}
.form .captcha{border:1px solid #ccc;border-radius:5px;font-size:1.5rem;height:40px;line-height:40px;margin:10px 30%;padding:0 10px;width:120px}
.form .chars{float:right;font-size: 0.6875rem}
.form .line-bottom{border-bottom:1px solid #ccc}
.form .readTerms span{float:left}
.form .readTerms .text{font-size:0.6875rem;width:238px}
.form .readTerms .icon{color:#96bf0d;font-size:1.5rem}
.select-style{background:#fff;border-radius:10px;cursor:pointer;overflow:hidden;padding:10px 5px;position:relative}
.select-style .icon{position:absolute;right:5px;top:10px;color:#333;font-size:1.25rem}
.select-style select{background:transparent;background-image:none;border:none;box-shadow:none;color:#333;font:normal 1rem/1.2 'latoBold',tahoma, sans-serif;padding:0 5px;text-transform:uppercase;width:120%;-webkit-appearance:none}
.select-style select:focus{outline:none}
.select-style.country{background:#fff;border-radius:none;padding:0}
.select-style.country select{color:#969696;font:normal 0.875rem/1.2 'latoBold',tahoma, sans-serif;margin-top:8px;text-transform:none}
.select-style.country .icon{font-size:2rem;right:0;top:0}
.err-msg{display:none;font-weight:bold;color:red}
input[type="search"]{border-radius:5px}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration{display: none}
.cl-zone li{margin:10px 0}
.cl-zone li:last-child{margin:10px 0 0}
.sm-list{border-top:1px dotted #c2c2bd;margin:30px 0 0;padding-top:20px}
.sm-list h3{padding:0 16px 20px}
.sm-list ul{margin:0 40px}
.sm-list li{border-radius:50px;float:left;height:50px;width:50px;margin:0 30px 15px 0}
.sm-list li:nth-child(3n){margin-right:0}
.sm-list a{color:#fff;display:block;font-size:1.75rem;padding:10px 0 0 10px}
.facebook{background-color:#3c5a9a}
.google{background-color:#f53d27}
.twitter{background-color:#2ba8e0}
.youtube,.viadeo{background-color:#000}
.linkedin,.slideshare {background-color:#0171b0}

/* Search suggestions */
.suggest-list{padding:10px 0}
.suggest-list li{background:#f7f7f7;border:1px solid #e5e6e6;border-radius:6px;color:#545e60;margin:10px;padding:15px 30px 15px 15px;position:relative;text-align:center;-webkit-transition:all .3s ease-in 0s;transition:all .3s ease-in 0s}
.suggest-list li:active{background:#e5e6e6}
.suggest-list a{color:#545e60;display:block;text-decoration:none}
.suggest-list i{color:#545e60;font-size: 1.75rem;position:absolute;top:10px;right:5px}

/* Pub */
#adContainer{background:#fff;margin:0 auto}
#bannerBottom{margin:25px 0}
#bannerBottom img{max-width:100%;height:auto;width:auto;border:0;-ms-interpolation-mode:bicubic;vertical-align:middle;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

/* footer content */
/* ---------------------------------------------------- */
footer{background:#fff;width:100%}
footer .content{background:#757f7f;border-top:20px solid #5d6363;padding-bottom:75px;position:relative}
footer form{position:absolute;top:-75px;left:45%}
footer .select-button{cursor:pointer;overflow:hidden;position:relative}
footer .select-button .icon{background:#EEE;border:5px solid #D8DFDF;border-radius:50%;color:#515F5B;font-size:2.75rem;height:70px;padding:10px 0 0;text-align:center;width:70px}
footer .select-button select{background:transparent;background-image:none;border: none;box-shadow:none;color:transparent;width:120%;height: 90px;position: absolute;z-index: 2000;top:-20px;-webkit-appearance:none}
footer .select-button select:focus{outline:none}
footer .select-button select option{color:#fff}
footer ul{margin:0 5px 0 5px}
footer li{border-top:1px solid #768080;border-bottom:1px solid #656f70;color:#fff;padding:16px 10px}
footer li:first-child{border-top:none}
footer li:last-child{border-bottom:none}
footer li .icon{color:#fff;font-size:1.5rem}
footer .ep-sm-list li{border:none;float:left;height:50px;width:50px;margin:0 12px 12px 0}
/* top move box */
.footer-totop{background:rgba(150,191,13,0.6);border-radius:50px;cursor:pointer;display:none;width:50px;height:50px;position:fixed;bottom:90px;right:5px;z-index:10000;-webkit-transition:all .3s ease-in 0s;transition:all .3s ease-in 0s}
.footer-totop:active{background:rgba(150,191,13,0.8)}
.footer-totop .icon{color:#fff;display:inline-block;font-size:3rem;line-height:0.5;padding-left:2px}
.footer-totop .icon-angle-up:before{line-height:0.9}

/* gestion du splash mobile :temporaire */
#splashmobile-div{background-color:#fff}
#splashmobile-div .smb-main-body{position:relative;margin:0 auto;width:640px;background-color:#fff}
#splashmobile-div .sel-mob{position:absolute;left:0;top:240px;width:316px;height:340px;background:url(/commons/images/splashmob.jpg) no-repeat #97c00e;cursor:pointer}
#splashmobile-div .sel-web{position:absolute;left:324px;top:350px;width:316px;height:340px;background:url(/commons/images/splashmob.jpg) -320px 0px no-repeat #97c00e;	cursor:pointer}
#splashmobile-div .sel-mob > div,#splashmobile-div .sel-web > div{margin:180px 40px 0;text-align:center;color:#fff;font-size:30px;font-family:LatoBold}
#splashmobile-div .sel-mob-shade{position:absolute;left:0;top:588px;width:316px;height:316px;background-color:#edece8}
#splashmobile-div .sel-web-shade{position:absolute;left:324px;top:698px;width:316px;height:316px;background-color:#edece8}
#splashmobile-div .block-title{text-align:center;padding-top:30px;margin:0 40px;min-height:50px}
#splashmobile-div .hbtitle{display:inline-block;min-width:400px;min-height:30px;padding-bottom:2px;text-align:center;font-size:50px;font-family:LatoBold;color:#777;line-height:50px}
#splashmobile-div .eptitle{background:url(/commons/images/splash-title.jpg) no-repeat;width:450px;height:66px;display:inline-block}
.padd15-bbwb{padding:15px}

/* Sticky contact bar (epage + product page) */
#contactBar,#searchBar{background:rgba(0,0,0,0.7);display:none;position:fixed;bottom:0;right:0;width:100%;z-index: 9999}
#contactBar li,#searchBar li{float:left;height:65px;-webkit-transition:all .3s ease-in 0s;transition:all .3s ease-in 0s}
#contactBar li:active,#searchBar li:active{background:rgba(0,0,0,0.9)}
#contactBar li{width:25%}
#searchBar li{width:33%}
#searchBar li:last-child{float:right}
#contactBar li a,#contactBar li div,#searchBar li a,#searchBar li div{color:#fff;cursor:pointer;font-size:0.6875rem;display:block;padding:10px 0 0;text-align:center;text-transform:uppercase}
#contactBar li div.off{color:#A7A8A8}
#contactBar li .icon,#searchBar li .icon{font-size:1.75rem}
.search-button{background:#96bf0d;border-radius:6px;color:#fff;cursor:pointer;font-size:1.25rem;margin:20px auto;padding:15px 0;position:relative;text-align:center;width:280px}
/* .search-button:before{position:absolute;left:30px;top:10px;content:"\4d";font-size:2rem;font-family:"mobile-font" !important;font-style:normal !important;font-weight:normal !important;font-variant:normal !important;text-transform:none !important;speak:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale} */
.search-button:focus,.search-button:active{background:#ccc}

/* mobile search */
#searchbarm{z-index:20001;-webkit-transform: translate3d(0,0,0);position:fixed;top:0;left:0;right:0;height:60px;border-bottom:1px solid #ccc;background: #a5c445; background: -moz-linear-gradient(top, #a5c445 1%, #c9e28f 100%);background: -webkit-linear-gradient(top, #a5c445 1%,#c9e28f 100%);background: linear-gradient(to bottom, #a5c445 1%,#c9e28f 100%)}
#searchbarm-wrapper{z-index:19999;position:fixed;top:0;left:0;right:0;bottom:-80px;background:#fdfdfd;-webkit-transform: translate3d(0,0,0)}
#searchbarm .backbtn{margin: 0 10px 0 20px;border:1px solid #ccc;width:60px;height:45px}
#searchbarm .searchbtn{margin: 0 0 0 20px;width:50px;height:45px;cursor: pointer}
#searchbarm .searchbtn .icon{font-size: 40px;color: #fff;margin-left: 0;margin-top: 2px;display: inline-block}
#searchbarm-results{position: absolute; -webkit-transform: translate3d(0,0,0);overflow-x:hidden;z-index: 20000; box-sizing: border-box; margin-top: 60px; width: 100%; min-height: 1px}
#searchbarm-results .result-item{background:#fff;border-bottom:1px solid #f7f7f7;padding:10px;font-size: 1.2em;font-family: 'Lato', tahoma, sans-serif;color: #555}
#searchbarm-input{ margin: 9px;border:none;background:#fff;border-radius:5px;width:100%;padding: 10px;font-size:1.1em;font-family: 'Lato', tahoma, sans-serif;-webkit-appearance: none}
#searchbarm-results .result-catitem{text-transform:lowercase;border-bottom:1px solid #f7f7f7;padding:10px;font-size: 1.1em;font-family: 'Lato', tahoma, sans-serif;background: #359a99;color: #fff}
#searchbarm-results .result-catitem .iconleft{margin: 0 10px 0 5px;vertical-align: -2px;line-height: 5px;font-size:25px}
.result-catitem .iconarrow{font-size: 25px;vertical-align: -5px;line-height: 10px; margin-left: 5px}
#searchbarm-results .result-catsearch{border-bottom:1px solid #f7f7f7;border-top: 1px solid #ccc;padding:10px;font-size: 0.8em;font-family: 'Lato', tahoma, sans-serif;background: #fff;color: #888;position: relative}
#searchbarm-results .result-catsearch .line{padding-right: 50px;display: block;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;max-height: 25px}
#searchbarm-results .result-catsearch.mleft .line{padding-left: 40px}
#searchbarm-results .result-catsearch b{font-size: 1.4em;color: #000}
.result-catitem span{display: inline-block; vertical-align: 3px}
.result-catitem span::first-letter{text-transform: uppercase}
#searchbarm-results .result-catsearch .icon-search-autosuggest{margin: 5px 0 0 12px;color: #000;position: absolute}
i.arrow-search{position:absolute;right: 0;font-size: 2.8em;color: #B8B8B8;line-height: 10px;top: 2px}
.result-image{width: 24px;height: 24px;border: 1px solid #ccc;margin-right: 8px;-webkit-background-size: cover;background-size: cover;-moz-background-size: cover;background-position: center fixed}
.result-image-product{width: 50px;height: 36px;border: 1px solid #ccc;margin-right: 8px;-webkit-background-size: cover;background-size: cover;-moz-background-size: cover;background-position: center fixed}
[data-link]{cursor: pointer}
.m-result.selected{background: #d7d7d7 !important}
.result-item-image-product{height: 56px}
.result-item-image-product .line{padding-top: 6px}
.m-result{display: table;width: 100%}
.m-result.tr{display: table-row}
.m-result .result-image,
.m-result .result-image-product,
.m-result .td{display: table-cell;vertical-align: top}
.m-result span.line{overflow: hidden}
.m-result .line{padding-left: 8px;font-size: 0.9em;height: 25px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis}

/* Font icons */
[data-icon]:before{font-family:"mobile-font" !important;content:attr(data-icon);font-style:normal !important;font-weight:normal !important;font-variant:normal !important;text-transform:none !important;speak:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
[class^="icon-"]:before,[class*=" icon-"]:before{font-family:"mobile-font" !important;font-style:normal !important;font-weight:normal !important;font-variant:normal !important;text-transform:none !important;speak:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.icon-caret-down.pos1:before{vertical-align: -3px}
.icon-caret-up.pos1:before{vertical-align: -3px}
.icon-angle-down:before{content:"\61"}
.icon-angle-left:before{content:"\62"}
.icon-angle-right:before{content:"\63"}
.icon-angle-up:before{content:"\64"}
.icon-facebook:before{content:"\66"}
.icon-google-plus:before{content:"\67"}
.icon-linkedin:before{content:"\68"}
.icon-youtube:before{content:"\69"}
.icon-twitter:before{content:"\6a"}
.icon-arrow-left-c:before{content:"\6c"}
.icon-caret-down:before{content:"\6d"}
.icon-caret-left:before{content:"\6e"}
.icon-caret-up:before{content:"\6f"}
.icon-caret-right:before{content:"\70"}
.icon-add:before{content:"\73"}
.icon-dot-3:before{content:"\74"}
.icon-close:before{content:"\6b"}
.icon-check:before{content:"\78"}
.icon-user:before{content:"\41"}
.icon-building:before{content:"\7a"}
.icon-hashtag:before{content:"\43"}
.icon-vimeo:before{content:"\46"}
.icon-android-remove:before{content:"\48"}
.icon-android-close:before{content:"\49"}
.icon-header-back:before{content:"\47"}
.icon-bars:before{content:"\4a"}
.icon-news:before{content:"\4f"}
.icon-marker:before{content:"\42"}
.icon-mail:before{content:"\4c"}
.icon-search:before{content:"\4d"}
.icon-viadeo:before{content:"\65"}
.icon-slideshare:before{content:"\71"}
.icon-folder:before{content:"\72"}
.icon-tag:before{content:"\76"}
.icon-phone:before{content:"\77"}
.icon-search-left:before{content:"\79"}
.icon-entreprise:before{content:"\44"}
.icon-link:before{content:"\45"}
.icon-news-list:before{content:"\4b"}
.icon-pdf:before{content:"\4e"}
.icon-catalog-other-lang:before{content:"\75"}
.icon-world:before{content:"\50"}
.icon-product-autosuggest:before{content: "\51"}
.icon-trademark:before{content: "\54"}
.icon-search-autosuggest:before{content: "\52"}
.icon-camera:before{content: "\57"}
.icon-video:before{content: "\55"}
.icon-engrenages:before{content: "\56"}
.icon-plus:before{content: "\31"}
.icon-filter:before{content: "\32"}
.icon-pagi-first:before {content: "\5a"}
.icon-pagi-previous:before {content: "\53"}
.icon-pagi-next:before {content: "\59"}
.icon-pagi-last:before {content: "\58"}
.icon-plus-epage:before {content: "\30"}


/* Slider */
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}
.slick-list:focus{outline:none}
.slick-list.dragging{cursor:pointer;cursor:hand}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);-o-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0)}
.slick-track{position:relative;top:0;left:0;display:block}
.slick-track:before,.slick-track:after{display:table;content:''}
.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{display:none;float:left;height:100%;min-height:1px}
[dir='rtl'] .slick-slide{float:right}
.slick-slide img{display:block}
.slick-slide.slick-loading img{display:none}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}
.slick-arrow.slick-hidden{display:none}
/* Slider */
.slick-loading .slick-list{background:#fff url('/commons/images/icons/loader.gif') center center no-repeat}

/* Arrows */
.slick-prev,.slick-next{font-size:0;line-height:0;position:absolute;top:50%;cursor:pointer;color:transparent;border:none;outline:none;background:transparent;display:block;width:55px;height:55px;padding:0;-webkit-transform:translate(0, -50%);-ms-transform:translate(0, -50%);transform:translate(0, -50%);z-index:999}
.slick-prev:hover,.slick-prev:focus,.slick-next:hover,.slick-next:focus{outline:none}
.slick-prev:hover:before,.slick-prev:focus:before,.slick-next:hover:before,.slick-next:focus:before{opacity:1}
.slick-prev.slick-disabled:before,.slick-next.slick-disabled:before{opacity:.25}
.slick-prev:before,.slick-next:before{font-family:'mobile-font';font-size:3rem;line-height:1;color:white;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.slick-prev{left:0}
[dir='rtl'] .slick-prev{right:0;left:auto}
.slick-prev:before{content:'\62'}
[dir='rtl'] .slick-prev:before{content:'\63'}
.slick-next{right:0}
[dir='rtl'] .slick-next{right:auto;left:0}
.slick-next:before{content:'\63'}
[dir='rtl'] .slick-next:before{content:'\62'}
/* Dots */
.slick-dotted.slick-slider{margin-bottom:30px}
.slick-dots{position:absolute;top:-40px;display:block;width:100%;padding:0;margin:0;list-style:none;text-align:center}
.slick-dots li{position:relative;display:inline-block;width:20px;height:20px;margin:0 5px;padding:0;cursor:pointer}
.slick-dots li button{border-radius:50px;display:block;width:20px;height:20px;padding:5px;cursor:pointer;border:0;outline:none;background:rgba(0,0,0,0.2);text-indent:-9999px}
.slick-dots li button:hover,.slick-dots li button:focus{outline:none}
.slick-dots li.slick-active button{background:#93bf0a}